Bug 1239617 - jpfcodegen: FTBFS in rawhide
Summary: jpfcodegen: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jpfcodegen
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ding-Yi Chen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-07-05 21:02 UTC by Dennis Gilmore
Modified: 2015-11-01 02:45 UTC (History)
1 user (show)

Fixed In Version: jpfcodegen-0.4-10.fc22 jpfcodegen-0.4-10.fc21 jpfcodegen-0.4-10.el7 jpfcodegen-0.4-10.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-20 01:54:36 UTC
Type: ---


Attachments (Terms of Use)
build.log (9.67 KB, text/plain)
2015-07-05 21:02 UTC, Dennis Gilmore
no flags Details
root.log (77.62 KB, text/plain)
2015-07-05 21:02 UTC, Dennis Gilmore
no flags Details
state.log (625 bytes, text/plain)
2015-07-05 21:02 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2015-07-05 21:02:44 UTC
Your package jpfcodegen failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10099876

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 21:02:45 UTC
Created attachment 1047166 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 21:02:46 UTC
Created attachment 1047167 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 21:02:46 UTC
Created attachment 1047168 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:38:47 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Fedora Admin XMLRPC Client 2015-07-29 11:07:01 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora Admin XMLRPC Client 2015-10-08 00:17:39 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 Fedora Update System 2015-10-08 07:17:04 UTC
jpfcodegen-0.4-10.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-485df7b684

Comment 8 Fedora Update System 2015-10-08 07:17:10 UTC
jpfcodegen-0.4-10.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8534be3b2a

Comment 9 Fedora Update System 2015-10-08 07:17:11 UTC
jpfcodegen-0.4-10.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-bf857768ca

Comment 10 Fedora Update System 2015-10-09 12:51:48 UTC
jpfcodegen-0.4-10.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update jpfcodegen'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-485df7b684

Comment 11 Fedora Update System 2015-10-09 13:55:14 UTC
jpfcodegen-0.4-10.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update jpfcodegen'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8534be3b2a

Comment 12 Fedora Update System 2015-10-09 13:56:31 UTC
jpfcodegen-0.4-10.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update jpfcodegen'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-528c11e430

Comment 13 Fedora Update System 2015-10-09 22:53:53 UTC
jpfcodegen-0.4-10.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update jpfcodegen'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-bf857768ca

Comment 14 Fedora Update System 2015-10-20 01:54:35 UTC
jpfcodegen-0.4-10.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-10-20 02:53:39 UTC
jpfcodegen-0.4-10.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-10-26 18:55:28 UTC
jpfcodegen-0.4-10.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-11-01 02:45:28 UTC
jpfcodegen-0.4-10.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.